uuid: 9675c3d6-e3f5-45aa-b564-bc35e044ada1
langcode: en
status: true
dependencies:
  module:
    - node
id: node.field_ass_ori_adresse
field_name: field_ass_ori_adresse
entity_type: node
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
